/*  This code is copyrighted to Jason Santa Maria.
    This means you may NOT use it for your site's design.  */

/*
----------------------------------------------------------------
	B A S E
---------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	background: #fff url(../../i/entry/hello-my-name-is/new-badge.jpg) no-repeat 585px 0;
	}

/* L I N K S */

a:link, a:visited { color: #648bc3; text-decoration: none; }
	
a:hover { color: #8ab1e9; text-decoration: underline; }

/* S T R U C T U R E */

#main-outer { background: transparent; }

#main { background: transparent; text-align: left; }

#content { background: transparent; border-bottom: 1px solid #ccc; }

/*
----------------------------------------------------------------
	H E A D E R
---------------------------------------------------------------- */

#header-outer { background: transparent; }

/* L O G O */

/* Black logo */

#logo a, #logo a:link, #logo a:visited {
	background: transparent url(../../i/logo-type-bk.png) no-repeat top left;
	}

#logo a:link .bug, #logo a:visited .bug {
	background: #b2a566 url(../../i/logo-bug-wh.png) no-repeat top left;
	}

#logo a:hover .bug {
	background: #767351 url(../../i/logo-bug-wh.png) no-repeat top left;
	}

/* D E F A U L T  H O V E R  A N D  C U R R E N T  S T A T E S */

#nav li a:hover,
body#home #nav-home a, 
body#articles #nav-articles a,
body#articles-indv #nav-articles a,
body#portfolio #nav-portfolio a,
body#oddities #nav-oddities a,
body#dailyphoto #nav-dailyphoto a,
body#dp-indv #nav-dailyphoto a,
body#about #nav-about a {
	background-color: #b2a566;
	}

/* C U R R E N T  H O V E R  S T A T E S */

body#home #nav-home a:hover, 
body#articles #nav-articles a:hover,
body#articles-indv #nav-articles a:hover,
body#portfolio #nav-portfolio a:hover,
body#oddities #nav-oddities a:hover,
body#dailyphoto #nav-dailyphoto a:hover,
body#dp-indv #nav-dailyphoto a:hover,
body#about #nav-about a:hover {
	background-color: #767351 !important;
	}

/*
----------------------------------------------------------------
	C O N T E N T
---------------------------------------------------------------- */

#home .post-head, #home .post-head, #articles-indv .post-head, #main h1 {
	font-size: 50px;
	font-family: Georgia, "Times New Roman", Times, Serif;
	font-weight: normal;
	text-transform: none;
	margin: 10px 20px 2px;
	line-height: 60px;
	width: 870px;
	color: #9b380c;
	padding: 5px 0 5px 0;
	letter-spacing: 0;
	display: block;
	height: 40px;
	text-indent: -9999px;
	border: none;
	background: transparent url(../../../i/entry/hello-my-name-is/title.gif) no-repeat top left;
	}
	
#home .post-head a:link, #home .post-head a:visited {
	color: #9b380c;
	width: 456px;
	display: block;
	height: 40px;
	}
	
#home .post-head a:hover {
	border-bottom: 1px solid #1c3963;
	}
	
.rss-icon {
	background: #648bc3;
	}

/*	C O L  1 */


#col1 {
	float: left;
	width: 310px;
	margin-left: -20px;
	}

#col2 {
	float: left;
	width: 282px;
	margin-left: 10px;
	}

#col1 .lead {
	font-size: 20px;
	line-height: 30px;
	color: #a09250;
	margin: 0 10px 0 30px;
	}

#col1 .old-badge {
	width: 300px;
	height: 684px;
	background: #fff url(../../i/entry/hello-my-name-is/old-badge.jpg) no-repeat;
	}

#content p {
	margin: 0 0 20px 0;
	font-family: Georgia, Times, serif;
	font-size: 14px;
	line-height: 20px;
	}

#content a, #content a:link, #content a:visited, #comments a:link, #comments a:visited {
	text-decoration: underline;
	}

#content ul, #content ol {
	margin: 0 150px 20px 230px;
	font-family: Georgia, Times, serif;
	font-size: 13px;
	line-height: 20px;
	color: #555;
	}
	
#content blockquote {
	margin: 0 120px 20px 230px;	
	padding: 25px 25px 2px;
	border: 1px dashed #ccc;
	background: #eee;
	}
	
#content blockquote p {
	margin-left: 0;
	margin-right: 0;
	font-style: italic;
	}

.addendum {
	font-size: 12px !important;
	color: #666;
	font-style: italic;
	}
	
/*
----------------------------------------------------------------
	P O S T  N A V
---------------------------------------------------------------- */

#post-meta-top ul, #post-meta-bott ul {
	border-top: 1px solid #ccc;
	}

#post-meta-top ul .comms, #post-meta-top ul .cats, #post-meta-bott ul .comms, #post-meta-bott ul .tags, #post-meta-bott ul .prev, #post-meta-top ul .prev, #post-meta-bott ul .next, #post-meta-top ul .next {
	border-left: 1px solid #ccc;
	}

#dailyphoto ul .comms, #dp-indv ul .comms {
	border-right: 1px solid #ccc;
	}

#home .post-head, #articles-indv .post-head, #main h1 {
	border-bottom: 1px solid #ccc;
	}

#post-meta-top ul .comms em, #post-meta-bott ul .comms em  {
	background: transparent url(../../i/comment-lg-bk.png) no-repeat 0 3px;
	}

#post-meta-top ul strong, #post-meta-top ul a:link strong, #post-meta-top ul a:visited strong, #post-meta-top ul .cats span, #post-meta-bott ul strong, #post-meta-bott ul a:link strong, #post-meta-bott ul a:visited strong, #post-meta-bott ul .tags span {
	color: #767351;
	}

#post-meta-top span,
#post-meta-top span a:link,
#post-meta-top a:link em, 
#post-meta-top span a:visited,
#post-meta-top a:visited em,
#post-meta-bott span a:link, 
#post-meta-bott a:link em, 
#post-meta-bott span a:visited, 
#post-meta-bott a:visited em {
	color: #648bc3;
	}

#post-meta-top ul a:hover strong,
#post-meta-top span a:hover,
#post-meta-top a:hover em, 
#post-meta-bott ul a:hover strong,
#post-meta-bott span a:hover,
#post-meta-bott a:hover em {
	color: #8ab1e9 !important;
	}

		
/*
----------------------------------------------------------------
	C O M M E N T S
---------------------------------------------------------------- */

#comm-head, #post-comm-head, #comm-preview-head { color: #000; }

#post-comm-head { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }

#comm-preview-head { border-bottom: 1px solid #ccc; }

.comm-message blockquote, #preview-text blockquote {
	border: 1px dashed #ccc;
	background: #eee;
	}

#comm-list dt { border-top: 2px solid #666; } /* Commenters' top color bar */

#comm-list .jason dt { border-top: 2px solid #648bc3; } /* My comment top color bar */

#comm-list em.comm-date { color: #666; }

#comm-list a.comm-link { background: transparent url(../../i/comment-lg-bk.png);}

#comm-list .comm-link a:hover { border-bottom: 1px solid #ccc; }

#comm-list dd { border-top: 2px solid #ccc; }
		
#comm-list #preview-text { border-top: 2px solid #ccc; }
	
#comm-list .comm-avatar img { border: 1px solid #ccc; }

/* F O R M */

#post-comm { border-top: 1px solid #ccc; }

.comm-permitted {
	background: #eee;
	color: #222;
	border: 1px dashed #ccc;
	}

#post-comm label, .comm-permitted span { color: #666; }

#comm-preview dt { background: url(../../i/comment-lg-bk.png) 0 2px no-repeat; }


#post-comm {
	float: left;
	width: 865px;
	padding: 20px 0 0 5px;
	margin-top: 2px;
	border-top: 1px solid #ccc;
	}

#post-comm label, .comm-permitted span, .guidelines span {
	font-size: 11px;
	color: #666;
	letter-spacing: 2px;
	text-transform: uppercase;
	}

#comm-preview dt {
	font-family: Georgia, "Times New Roman", Times, Serif;
	font-size: 15px;
	padding: 0 0 0 22px;
	margin: 15px 0 10px 0;
	background: url(../../i/comment-lg-bk.png) 0 2px no-repeat;
	}

/* Don't need to be changed */
#post-comm dl { padding: 4px 0; float: left; }
#post-comm-form { width: 310px; float: left; }
#post-comm-form p { font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 12px; margin: 0 0 10px 0; width: 290px; }
#post-comm label span { letter-spacing: 0; text-transform: none; font-style: italic; }
#post-comm .simple-label { font-size: 12px; letter-spacing: 0; text-transform: none; }
#name, #email, #url, #comment { width: 297px; display: block; margin: 3px 0 10px 0; }
#comm-preview { float: left; margin-left: 30px; width: 520px; }
#comm-preview p { margin-right: 0; margin-left: 0; }

/*
----------------------------------------------------------------
	s I F R
---------------------------------------------------------------- */


/* Hide sIFR replaced elements as needed*/

.sIFR-active #col1 .lead { 
	visibility:hidden;
	}
